/* common --> */
body {
	margin: 0;
	padding: 0;
	background-position: top center;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Droid', Arial, Verdana;
	font-size: 12px;
}
a img {
	border: 0;
}
div#container {
	width: 960px;
	margin: auto;
}
.clear {
	height: 1px;
	overflow: hidden;
	clear: both;
}
/* <-- common */

/* header --> */
div#header {
	width: 892px;
	height: 187px;
	margin: auto;
}
div#header h1 {
	margin: 0;
	padding-top: 50px;
	float: left;
}
div#header h2 {
	margin: 0;
	padding: 72px 0 0 53px;
	float: left;
}
/* <-- header */

/* tips --> */
div.tip {
	overflow: hidden;
	position: absolute;
	left: 50%;
	text-align: center;
	background-position: top left;
}
div#tip1, 
div#ietip1 {
	width: 143px;
	height: 105px;
	top: 22px;
	margin-left: 102px;
}
div#tip2,
div#ietip2 {
	width: 147px;
	height: 112px;
	top: 85px;
	margin-left: 333px;
}
div.tip a {
	display: block;
}
div#tip1 a,
div#ietip1 a {
	padding: 30px 0;
}
div#tip2 a,
div#ietip2 a {
	padding: 36px 0;
}
/* <-- tips */

/* nav --> */
ul#nav {
	margin: 0 34px;
	padding: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
ul#nav li {
	width: 147px;
	height: 46px;
	overflow: hidden;
	display: inline-block;
	float: left;
	border-left: 1px solid #eef6fa;
	border-right: 1px solid #c5d2da;
	text-align: center;
}
ul#nav li.first-child {
	border-left: 0;
}
ul#nav li.last-child {
	border-right: 0;
}
ul#nav a {
	width: 147px;
	height: 8px;
	padding: 20px 0 18px 0;
	display: inline-block;
	color: #00558d;
	text-decoration: none;
}
ul#nav a:hover {
	color: #000;
}

/* <-- nav */	

/* content --> */
div#content {
	min-height: 500px;
	padding: 5px 18px;
	clear: both;
}
div#content h3 {
	margin: 0;
	color: #00558d;
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Droid Sans', Arial, Verdana;
}
div#content h3 span {
	font-size: 14px;
	line-height: 14px;
}
div#content p {
	margin: 14px 0;
	line-height: 17px;
	text-align: justify;
}
div#content a{
	color: #46BCE6;
}
div#content strong {
	color: #00558D;
}
div#content a:hover{
	color: #46BCE6;
}
div#content a:focus {
	text-decoration: none;
}

/* <-- content */

/* blocks --> */
div.block {
	padding: 15px 18px;
	float: left;
	background-position: top left;
	background-repeat: no-repeat;
}
div.large {
	width: 504px;
}
div.largeline {
	width: 504px;
	margin-left: -18px;
	margin-top: -10px;
	background-repeat: repeat;
}
div.largeend {
	width: 504px;
	margin-left: -18px;
}
div.large3 {
	width: 504px;
}
div.largeline3 {
	width: 504px;
	margin-left: -18px;
	margin-top: -10px;
	background-repeat: repeat;
}
div.largeend3 {
	width: 504px;
	margin-left: 0px;
	margin-top: -20px;
}
div.xlarge {
	width: 900px;
	margin-left: 0px;
	margin-top: 0px;
}	
div.xlargeline{
	width: 894px;
	margin-left: -18px;
	margin-top: -35px;
	background-repeat: repeat;
}
div.xlargeend {
	width: 900px;
	margin-left: -18px;
}
div.xlarge1 {
	width: 900px;
	margin-left: 0px;
	margin-top: 0px;
}	
div.xlargeline1{
	width: 894px;
	margin-left: -18px;
	margin-top: -45px;
	background-repeat: repeat;
}
div.xlargeend1 {
	width: 900px;
	margin-left: -18px;
}
div.large div.text {
	height: 394px;
	overflow: hidden;
}
div.vids div.text {
	height: 161px;
	overflow: hidden;
}
div.large ul.pics {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 9px;
}
div.large ul.pics li {
	width: 166px;
	margin-right: 3px;
	display: inline;
	float: left;
}
div.large ul.pics li.last-child { 
	margin: 0 !important;
}
div.addthis {
	width: 330px;
	height: 16px;
	overflow: hidden;
	margin-left: 18px;
	text-align: right;
}
div.apply {
	width: 85px;
	margin-top: -16px;
	padding: 0 0 0 30px;
	font-family: 'Droid Sans', Arial, Verdana;
	font-size: 12px;
	text-align: left;
	color: #ffffff;
}
div.apply2 {
	width: 85px;
	margin-top: -16px;
	padding: 0 0 0 30px;
	font-family: 'Droid Sans', Arial, Verdana;
	font-size: 12px;
	text-align: left;
	color: #ffffff;
}	
div.addthis_toolbox {
	float: right;
}
div.pic {
	width: 198px;
	height: 163px;
	margin: 0 0 18px 18px;
	padding-right: 150px;
	/*clear: right;*/
}
div.pic2 {
	width: 198px;
	height: 163px;
	margin: 0 0 18px 18px;
	padding-right: 150px;
	/*clear: right;*/
}
div.pic3 {
	width: 198px;
	height: 163px;
	margin: 0 0 18px 18px;
	padding-right: 150px;
	/*clear: right;*/
}
div.pic4 {
	width: 198px;
	height: 163px;
	margin: 0 0 18px 18px;
	padding-right: 150px;
	/*clear: right;*/
}
div.pic5 {
	width: 198px;
	height: 163px;
	margin: 0 0 18px 18px;
	padding-right: 150px;
	/*clear: right;*/
}
div.small {
	width: 138px;
	margin-left: 18px;
	margin-top: -30px;
}
div.smallline {
	width: 138px;
	margin-left: -18px;
	margin-top: -5px;
	background-repeat: repeat;
}
div.smallend {
	width: 138px;
	margin-left: -18px;
	margin-top: 0px;
}
div.small1 {
	width: 330px;
	height: 163px;
	margin: 0 0 18px 18px;
	padding-right: 18px;
	/*clear: right;*/
}	
div.small div.text {
	height: 80px;
	overflow: hidden;
}
div.small img {
	margin: 0 -18px;
}
div.showerguard {
	height: 363px;
}
div.teaser1 {
	width: 330px;
	margin: 0 0 18px 18px;
	padding-right: 18px;
	/*clear: right;*/
}
div.teaser1line {
	width: 330px;
	margin-left: -18px;
	margin-top: -10px;
	background-repeat: repeat;
	padding-right: 18px;
	/*clear: right;*/
}

div.teaser1end {
	width: 330px;
	margin-left: -18px;
	margin-top: -5px;
	padding-right: 18px;
	padding-bottom: 0px;
	/*clear: right;*/
}
div.teaser4 {
	width: 330px;
	margin-top: -400px;
	margin-left: 18px;
	padding-right: 18px;
	/*clear: right;*/
}
div.teaser4line {
	width: 330px;
	margin-left: -18px;
	margin-top: -10px;
	background-repeat: repeat;
	padding-right: 18px;
	/*clear: right;*/
}
div.teaser4end {
	width: 330px;
	margin-left: -18px;
	margin-top: -5px;
	padding-right: 18px;
	padding-bottom: 0px;
	/*clear: right;*/
}
div.teaser2 {
	width: 330px;
	margin: 0 0 18px 18px;
	padding-right: 18px;
	/*clear: right;*/
}
div.teaser2line {
	width: 330px;
	margin-left: -18px;
	margin-top: -10px;
	background-repeat: repeat;
	padding-right: 18px;
	/*clear: right;*/
}
div.teaser2end {
	width: 330px;
	margin-left: -18px;
	margin-top: -5px;
	padding-right: 18px;
	padding-bottom: 0px;
	/*clear: right;*/
}
div.teaser3 {
	width: 330px;
	margin: 0 0 18px 18px;
	padding-right: 18px;
	/*clear: right;*/
}
div.teaser3line {
	width: 330px;
	margin-left: -18px;
	margin-top: -10px;
	background-repeat: repeat;
	padding-right: 18px;
	/*clear: right;*/
}
div.teaser3end {
	width: 330px;
	margin-left: -18px;
	margin-top: -5px;
	padding-right: 18px;
	padding-bottom: 0px;
	/*clear: right;*/
}
/* <-- blocks */

/* testimonials --> */
ul.adress li{
 color: #00558D;
 border-left: 20px;
} 
ul.vids {
	margin: 0 -10px;
	padding: 0;
	list-style: none;
}
ul.vids2 {
	margin: 0 -10px;
	padding: 0;
	list-style: none;
}
ul.vids li {
	width: 200px;
	margin: 10px;
	display: inline;
	float: left;
}
ul.vids img {
	margin-bottom: 5px;
}
ul.vids p {
	margin: 0 !important;
}
ul.vids p.play {
	padding-left: 16px;
	background-position: left;
	background-repeat: no-repeat;
}
ul.vids strong {
	font-size: 13px;
}
/* <-- testimonials */

/* footer --> */
div#foot {
	height: 336px;
	padding-top: 60px;
	clear: both;
	background-position: top center;
	background-repeat: no-repeat;
}
div#footer {
	width: 925px;
	margin: auto;
	color: #00558d;
}
div#footer p {
	margin: 0 0 19px 0;
	font-size: 15px;
}
div#footer p.left {
	float: left;
}
div#footer p.left span {
	font-size: 9px;
}
div#footer p.right {
	float: right;
	text-transform: uppercase;
}
div#footer p.right img {
	margin-left: 15px;
	vertical-align: middle;
}
div#footer ul {
	margin: 0;
	padding: 22px 0 0 0;
	clear: both;
	list-style: none;
	border-top: 1px solid #73b0cc;
	font-size: 10px;
}
div#footer li {
	padding-bottom: 15px;
	display: inline;
	float: left;
}
div#footer li#c1 {
	width: 220px;
}
div#footer li#c2 {
	width: 220px;
}
div#footer li#c3 {
	width: 220px;
}
div#footer li#c4 {
	width: 220px;
}
div#footer li#c5 {
	width: 220px;
}
/* <-- footer */

div.block.addthis {
	display:none !important;
}